﻿.classicviewt {
z-index: 1000;
position: fixed;
top: 9px;
left: -43px;
}

.ToggleControl {
position: fixed;
margin-top: 281px;
margin-left: -30px;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
-ms-transform: rotate(270deg);
-webkit-transform: rotate(-90deg);
transform: rotate(-90deg);
width: 196px;
vertical-align: top;
height: 25px;
}

.BetaWord {
font-weight: bold;
color: #C4C4C4;
width: 50px;
float: left;
font-size: 20px;
margin-left: 18px;
margin-top: 3px;
}


.ToggleButton {
color: #fff !important;
text-decoration: none;
background-color: grey;
float: right;
line-height: 25px;
}
.ToggleButton a, .ToggleButton a:hover {
color: #fff !important;
padding-right: 10px;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
}

.ToggleButton :hover{background-color: #FB9d04;}


